.Accounts
{
  margin: 1em auto;
  width: 24em;
}

.Accounts .AspNet-Login,
.Accounts .AspNet-ChangePassword
{
  border: solid 1px #252525;
}

.Accounts .AspNet-Login label, 
.Accounts .AspNet-Login input,
.Accounts .AspNet-ChangePassword label, 
.Accounts .AspNet-ChangePassword input
{
  color: #252525;
}

.Accounts .AspNet-Login input,
.Accounts .AspNet-ChangePassword input
{
  font-size: 1em;
}

.Accounts .AspNet-Login label em,
.Accounts .AspNet-ChangePassword label em
{
  text-decoration: underline;
  font-style: normal;
}

.Accounts .AspNet-Login .AspNet-Login-TitlePanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ChangePasswordTitlePanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-SuccessTitlePanel
{
  background: #252525 url(images/menu.gif);
  color: #F7F6F3;
  text-align: center;
  font-weight: bold;
  height: 1.7em;
  margin-bottom: 0.3em;
  padding-top: 0.4em;
}

.Accounts .AspNet-Login .AspNet-Login-FailurePanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-FailurePanel
{
  height: 4em;
  color: #990000;
  padding: .5em;
}

.Accounts .AspNet-Login .AspNet-Login-UserPanel, 
.Accounts .AspNet-Login .AspNet-Login-PasswordPanel, 
.Accounts .AspNet-Login .AspNet-Login-RememberMePanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel
{
  padding: 0.25em 0.1em 0 0;
}

.Accounts .AspNet-Login .AspNet-Login-UserPanel,
.Accounts .AspNet-Login .AspNet-Login-PasswordPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel
{
  text-align: right;
}

.Accounts .AspNet-Login .AspNet-Login-SubmitPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-SubmitPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ContinuePanel
{
  text-align: right;
  padding: .5em;
}

.Accounts .AspNet-Login .AspNet-Login-RememberMePanel {
 text-align: center;
}

.Accounts .AspNet-Login .AspNet-Login-UserPanel label, 
.Accounts .AspNet-Login .AspNet-Login-PasswordPanel label,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel label,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel label,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel label,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel label
{
  white-space: nowrap;
}

.Accounts .AspNet-Login .AspNet-Login-UserPanel input, 
.Accounts .AspNet-Login .AspNet-Login-PasswordPanel input,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel input,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel input,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel input,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel input
{
  width: 9em;
}

.Accounts .AspNet-Login .AspNet-Login-SubmitPanel input,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-SubmitPanel input
{
}

.Accounts .AspNet-Login .AspNet-Login-InstructionPanel, 
.Accounts .AspNet-Login .AspNet-Login-HelpPanel, 
.Accounts .AspNet-Login .AspNet-Login-CreateUserPanel, 
.Accounts .AspNet-Login .AspNet-Login-PasswordRecoveryPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-InstructionPanel,
.Accounts .AspNet-ChangePassword .AspNet-ChangePassword-SuccessTextPanel
{
  padding: .5em;
}
